import type { _PHASEDirectivityModelParameters } from "./PHASEDirectivityModelParameters.js";
import type { _NSArray } from "../Foundation/NSArray.js";
export declare class _PHASECardioidDirectivityModelParameters extends _PHASEDirectivityModelParameters {
    static alloc(): _PHASECardioidDirectivityModelParameters;
    static new(): _PHASECardioidDirectivityModelParameters;
    init(): _PHASECardioidDirectivityModelParameters;
    initWithSubbandParameters$(subbandParameters: _NSArray): _PHASECardioidDirectivityModelParameters;
    /** An array of subband parameters. */
    subbandParameters(): _NSArray;
}
